<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'General',
    'advanced' => 'Avançat',
    'none' => 'Cap',
    'cancel' => 'Cancel·la',
    'save' => 'Desa',
    'close' => 'Tanca',
    'undo' => 'Desfés',
    'redo' => 'Refés',
    'left' => 'Esquerra',
    'center' => 'Centre',
    'right' => 'Dreta',
    'top' => 'Superior',
    'middle' => 'Centre',
    'bottom' => 'Inferior',
    'width' => 'Amplada',
    'height' => 'Alçada',
    'More' => 'Més',
    'select' => 'Selecciona...',

    // Toolbar
    'formats' => 'Formats',
    'header_large' => 'Capçalera grossa',
    'header_medium' => 'Capçalera mitjana',
    'header_small' => 'Capçalera petita',
    'header_tiny' => 'Capçalera minúscula',
    'paragraph' => 'Paràgraf',
    'blockquote' => 'Citació',
    'inline_code' => 'Codi en línia',
    'callouts' => 'Llegendes',
    'callout_information' => 'Informació',
    'callout_success' => 'Èxit',
    'callout_warning' => 'Advertència',
    'callout_danger' => 'Perill',
    'bold' => 'Negreta',
    'italic' => 'Cursiva',
    'underline' => 'Subratllat',
    'strikethrough' => 'Ratllat',
    'superscript' => 'Superíndex',
    'subscript' => 'Subíndex',
    'text_color' => 'Color del text',
    'custom_color' => 'Color personalitzat',
    'remove_color' => 'Suprimeix el color',
    'background_color' => 'Color de fons',
    'align_left' => 'Alinea a l’esquerra',
    'align_center' => 'Alinea al centre',
    'align_right' => 'Alinea a la dreta',
    'align_justify' => 'Justifica',
    'list_bullet' => 'Llista amb pics',
    'list_numbered' => 'Llista numerada',
    'list_task' => 'Llista de tasques',
    'indent_increase' => 'Augmenta el sagnat',
    'indent_decrease' => 'Redueix el sagnat',
    'table' => 'Taula',
    'insert_image' => 'Insereix una imatge',
    'insert_image_title' => 'Insereix/edita una imatge',
    'insert_link' => 'Insereix/edita un enllaç',
    'insert_link_title' => 'Insereix/edita un enllaç',
    'insert_horizontal_line' => 'Insereix una línia horitzontal',
    'insert_code_block' => 'Insereix un bloc de codi',
    'edit_code_block' => 'Edita un bloc de codi',
    'insert_drawing' => 'Insereix/edita un dibuix',
    'drawing_manager' => 'Gestor de dibuixos',
    'insert_media' => 'Insereix/edita un mitjà',
    'insert_media_title' => 'Insereix/edita un mitjà',
    'clear_formatting' => 'Neteja el format',
    'source_code' => 'Codi font',
    'source_code_title' => 'Codi font',
    'fullscreen' => 'Pantalla completa',
    'image_options' => 'Opcions d’imatge',

    // Tables
    'table_properties' => 'Propietats de la taula',
    'table_properties_title' => 'Propietats de la taula',
    'delete_table' => 'Suprimeix la taula',
    'table_clear_formatting' => 'Clear table formatting',
    'resize_to_contents' => 'Resize to contents',
    'row_header' => 'Row header',
    'insert_row_before' => 'Insereix una fila abans',
    'insert_row_after' => 'Insereix una fila després',
    'delete_row' => 'Suprimeix la fila',
    'insert_column_before' => 'Insereix una columna abans',
    'insert_column_after' => 'Insereix una columna després',
    'delete_column' => 'Suprimeix la columna',
    'table_cell' => 'Cel·la',
    'table_row' => 'Fila',
    'table_column' => 'Columna',
    'cell_properties' => 'Propietats de la cel·la',
    'cell_properties_title' => 'Propietats de la cel·la',
    'cell_type' => 'Tipus de cel·la',
    'cell_type_cell' => 'Cel·la',
    'cell_scope' => 'Àmbit',
    'cell_type_header' => 'Cel·la de capçalera',
    'merge_cells' => 'Fusiona les cel·les',
    'split_cell' => 'Divideix les cel·les',
    'table_row_group' => 'Grup de files',
    'table_column_group' => 'Grup de columnes',
    'horizontal_align' => 'Alineació horitzontal',
    'vertical_align' => 'Alineació vertical',
    'border_width' => 'Amplada de la vora',
    'border_style' => 'Estil de la vora',
    'border_color' => 'Color de la vora',
    'row_properties' => 'Propietats de la fila',
    'row_properties_title' => 'Propietats de la fila',
    'cut_row' => 'Retalla la fila',
    'copy_row' => 'Copia la fila',
    'paste_row_before' => 'Enganxa la fila abans',
    'paste_row_after' => 'Enganxa la fila després',
    'row_type' => 'Tipus de fila',
    'row_type_header' => 'Capçalera',
    'row_type_body' => 'Cos',
    'row_type_footer' => 'Peu de pàgina',
    'alignment' => 'Alineació',
    'cut_column' => 'Retalla la columna',
    'copy_column' => 'Copia la columna',
    'paste_column_before' => 'Enganxa la columna abans',
    'paste_column_after' => 'Enganxa la columna després',
    'cell_padding' => 'Separació de la cel·la',
    'cell_spacing' => 'Espaiat de la cel·la',
    'caption' => 'Títol',
    'show_caption' => 'Mostra el títol',
    'constrain' => 'Mantén les proporcions',
    'cell_border_solid' => 'Sòlida',
    'cell_border_dotted' => 'Puntejada',
    'cell_border_dashed' => 'Discontínua',
    'cell_border_double' => 'Doble',
    'cell_border_groove' => 'Bisellada',
    'cell_border_ridge' => 'Emmarcada',
    'cell_border_inset' => 'Enfonsada',
    'cell_border_outset' => 'Ressaltada',
    'cell_border_none' => 'Cap',
    'cell_border_hidden' => 'Oculta',

    // Images, links, details/summary & embed
    'source' => 'Origen',
    'alt_desc' => 'Descripció alternativa',
    'embed' => 'Incrustació',
    'paste_embed' => 'Enganxeu el codi d’incrustació a continuació:',
    'url' => 'URL',
    'text_to_display' => 'Text a mostrar',
    'title' => 'Títol',
    'open_link' => 'Obre l’enllaç',
    'open_link_in' => 'Obre l’enllaç a...',
    'open_link_current' => 'Finestra actual',
    'open_link_new' => 'Finestra nova',
    'remove_link' => 'Suprimeix l’enllaç',
    'insert_collapsible' => 'Insereix un bloc contraïble',
    'collapsible_unwrap' => 'Deixa de contraure',
    'edit_label' => 'Edita l’etiqueta',
    'toggle_open_closed' => 'Obre/tanca',
    'collapsible_edit' => 'Edita el bloc contraïble',
    'toggle_label' => 'Commuta l’etiqueta',

    // About view
    'about' => 'Quant a l’editor',
    'about_title' => 'Quant a l’editor WYSIWYG',
    'editor_license' => 'Llicència i copyright de l’editor',
    'editor_tiny_license' => 'Aquest editor s’ha construït amb :tinyLink, que es proporciona sota la llicència MIT.',
    'editor_tiny_license_link' => 'Podeu trobar els detalls de la llicència i el copyright del TinyMCE aquí.',
    'save_continue' => 'Desa la pàgina i continua',
    'callouts_cycle' => '(Continueu prement per a commutar els diferents tipus)',
    'link_selector' => 'Enllaç al contingut',
    'shortcuts' => 'Dreceres',
    'shortcut' => 'Drecera',
    'shortcuts_intro' => 'Hi ha les següents dreceres disponibles a l’editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Descripció',
];
